

/*
CSS by Sefa, leveraging Bootstrap4

Blue:
Hex #6495ed

Red:
Hex #8b0000

Off-White:
Hex: #FAF9F6
*/

body {
	background-color: white;
	color: black;
	overflow-x: hidden;
}

#wrapper {
	background-color: white;
	color: black;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-family: Baskerville, "Baskerville Old Face", Garamond, "Times New Roman", serif;
}


#myTitle {
	font-size: 50pt;
	padding: 40px 0 20px 0;
}

#myTitle .name img {
	margin: 10px;
	height: 120px;
	width: 120px;
}



.navbar {
	background-color: #8b0000;
    color: white;
	font-weight: bold;
    font-size: 15pt;
	box-shadow: 0px 1px 3px 1px lightgrey;
	position: sticky;
	top: 0px;
    z-index: 1;
	width: 100%;
}

.navbar-toggler {
	visibility: hidden;
}

.dropdown-menu {
	background-color: transparent;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	
}


#myNavbar a {
    background-color: #8b0000;
    color: white;
	padding: 5px 10px; 
	margin: 0 30px;
}

#myNavbar a:hover {
	background-color: white;
	color: #8b0000;
	text-decoration: none;
}

#myNavbar .active a {
	color: yellow;
	background-color: white;
	font-weight: bold;
}


#maintext .myHeader {
    color: black;
    background-color: white;
    height: 70px;
	margin-top: 10px;
}

#maintext {
	font-size: 14pt;
}


#myIndex {
    padding-top: 15px;
	width: 50%;
}




#section2 {
	padding-top: 70px;
	padding-bottom: 50px;
	margin-left: 5%;
	margin-right: 5%;
}

#myProjects {
	margin-bottom: 80px;
}

.thumbnail{
    border-style: solid;
	border-color: white;
	border-width: 1px;
	margin-bottom: 10px;
	margin-bottom: 10px;
}

.overlaycontainer {
	position: relative;
	width: 100%;
}

.overlaycontainercenter {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 25%;
}

.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .4s ease;
	background-color: #8b0000;
}

.overlaycontainer:hover .overlay {
	opacity: .8;
}

.overlaycontainercenter:hover .overlay {
	opacity: .8;
}

.overlaytext {
	color: white;
	font-weight: bold;
	font-size: 25px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}


#section3{
	padding-top: 70px;
}

#About {
}



#section4{
	padding-top: 10%;
	margin-bottom: 150px;
}

#Links {
	padding-top: 8%;
}

#Links .row{
	margin-bottom: 100px;
}

#Links a {
	font-size: 14pt;
	border-color:  #8b0000;
	border-style: solid;
	border-size: 1px;
	color: #8b0000;
	text-shadow: none;
	transition: text-shadow 0.25s ease 0s;
	padding: 15px;
}

#Links a:hover {
	color: #8b0000;
	text-shadow: 0 1px 4px rgba(255,255,0,.8);
	transition: text-shadow 0.2s ease 0s;
}

#Links a:active {
	color: red;
	text-decoration: none;
}

footer {
    height: 30px;
    bottom: 0;
    width: 100%;
    margin-top: 12px;
    padding-top: 12px;
    color: black;
	background-color: white;
} 


/*End General CSS

Start Blog CSS*/


#myBlogTitle {
	font-size: 25pt;
}

#myBlogTitle img {
	margin: 10px;
}

#myBlog{
    padding-top: 15px;
}

.centertext {
	padding: 2% 10%;
	text-align: justify;
	text-justify: inter-word;
}

.imgtext {
	text-align: left;
	padding-left: 4%;
}

.blogpic {
	margin-bottom: 10px;
}

.centerpic{
    margin-right: auto;
    margin-left: auto;
}

#Sources h3 {
	margin-bottom: 15px;
}

#BlogGallery {
	margin-top: 25px;
}

.gallery {
	margin-bottom: 100px;
}
.gallerythumb{
    border-style: solid;
	border-color: white;
	border-width: 1px;
}


